# Proof Analysis

Agora settings
`mkdir output`
Cloud_Recording_tools
`!wget https://download.agora.io/acrsdk/release/Agora_Cloud_Recording_Tools_v1.14.1_20201026-1603685854_1361.tar.gz`

format_convert.py
`wget https://download.agora.io/acrsdk/release/format_convert_1.0.tar.gz`

`import shutil`
`shutil.unpack_archive("Agora_Cloud_Recording_Tools_v1.14.1_20201026-1603685854_1361.tar.gz", "")`
